Subject: Re: Admission Control to the IETF 78 and IETF 79 Networks

From: Russ Housley <[email-masked]>
Date: Thu, 01 Jul 2010 21:41:19 -0400

Mike:

> Going back to the IAOC, I would ask whether this requirement
> was known at the time of the previous Beijing discussion?  If so,
> why wasn't it brought up at that point in time and as part of the
> discussion on venue acceptability.  If it was added later, when
> was it added, and why wasn't the requirement made known to the
> broader IETF prior to announcing the solution? Finally, I know
> this is a hypothetical, but would this requirement have tipped
> the IAOC decision the other way had it been known at the same
> time of the previous discussion?
>
> I don't mean to pick on either you or the IAOC - you both are doing
> a reasonable job steering among the shoals of the needs of the
> various constituencies - just consider this an inquiry into how the
> IETF should decide on how to decide whether a venue is acceptable.

In short, no, this was not known at the time the previous discussion
took place.  I could have raised this sooner, but I chose to wait until
a proposed solution was in hand so that everyone could understand the
impact.  Raising it earlier would have prompted questions that could not
be answered without a strawman for the solution.

In my view, the host is working diligently to ensure that the IETF
meeting participants have unfiltered access to the open Internet.

Russ

---

From: "Health" <[email-masked]>
Date: Fri, 2 Jul 2010 11:27:40 +0800

----- Original Message ----- 
From: "Russ Housley" <[email-masked]>
To: "IETF" <[email-masked]>
Sent: Friday, July 02, 2010 9:41 AM
Subject: Re: Admission Control to the IETF 78 and IETF 79 Networks

> meeting participants have unfiltered access to the open Internet.

another view,

IETF host provides the free internet access to the ietfers.

the internet admission controll makes to be sure that other than ietfers will not access the internet for free.

ietf internet access is only for ietfers for free.

is this reasonable?

:)

> Russ
> 
> 
> 
> 
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf